@import url(/css/generic.css);

/*
 * Site Layout Styles
 */

body {
  text-align: center;
  background: #8c8c8c;
}
div#site-container {
  text-align: left;
}
p#skip-navigation {
  position: absolute;
  left: -9999px;
}


/*
 * Header
 */

div#header {
  background: #fff;
  border-top: 11px solid #ee1b2c;
  padding: 29px 0 23px 0;
}
div#header div#header-inner {
  background: #000;
}

div#header p#logos {
  overflow: hidden;
  margin: 0 auto 0 auto;
  width: 944px;
  height: 55px;
}
p#logos img {
  display: block;
  position: absolute;
}
p#logos img.agricultural-logo {
  margin-left: 173px;
}


/*
 * Link Bar
 */

div#link-bar {
  background: #436721 url(/img/link-bar-background.png) repeat-x;
}
div#link-bar div#link-bar-inner {
  margin: 0 auto 0 auto;
  width: 944px;
}

div#link-bar ul {
  list-style: none;
  overflow: hidden;
  border-left: 1px solid #b2b2b0;
  margin: 0 0 0 10px;
  padding: 0;
}
div#link-bar ul li {
  font-family: arial narrow, verdana, serif;
  font-size: 1.45em;
  font-weight: bold;
  text-transform: uppercase;
  background: #173706 url(/img/link-bar-item-background.png) repeat-x;
  float: left;
  border-right: 1px solid #b2b2b0;
  margin: 0;
  padding: 0;
}
div#link-bar ul li a {
  color: #fff;
  display: block;
  padding: 6px 18px 8px 18px;
}
div#link-bar ul li.products a {
  padding-right: 22px;
  padding-left: 22px;
}
div#link-bar ul li.case-studies a {
  padding-right: 27px;
  padding-left: 27px;
}


/*
 * Middle (header, menu, content)
 */

div#mid {
  background: #fff;
}
div#mid div#mid-inner {
  margin: 0 auto 0 auto;
  padding: 35px 0 35px 0;
  width: 944px;
}

div#mid div#page-title {
  background: #ed1b2d;
  margin: 0 0 20px 0;
}
div#page-title h1 {
  font-size: 1.6em;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
  padding: 18px;
}


/*
 * Page Columns
 */

div#page-columns {
  overflow: hidden;
  padding-left: 10px;
  height: 100%;
}

div#page-columns div#left-page-column {
  float: left;
  margin-right: 11px;
  width: 230px;
}

div#page-columns div#centre-page-column {
  float: left;
  margin-right: 18px;
  width: 455px;
}
div#page-columns div#centre-page-column-wide {
  float: left;
  margin-right: 18px;
  width: 696px;
}

div#page-columns div#right-page-column {
  float: left;
  width: 220px;
}


/*
 * Main Menu
 */

div#main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#main-menu ul li {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
div#main-menu ul li a {
  color: #3f3f3f;
  background: url(/img/main-menu-item-background.png) no-repeat;
  overflow: hidden;
  display: block;
  padding: 0 15px 0 10px;
  line-height: 36px;
  height: 36px;
}
div#main-menu ul li.selected a {
  color: #fff;
  background: url(/img/main-menu-item-selected-background.png) no-repeat;
}
div#main-menu ul li ul {
  padding: 5px 0 5px 0;
}
div#main-menu ul li ul li {
  font-size: 0.8em;
  padding: 3px 0 3px 0;
}
div#main-menu ul li ul li a {
  color: #000;
  background: none;
  text-align: right;
  padding: 0 15px 0 0;
  line-height: 1.3em;
  height: auto;
}


/*
 * Page Title
 */

h1#page-title {
  font-size: 1.8em;
  margin: 0 0 15px 0;
}


/*
 * Contact Us Panel
 */

div.promo-panel {
  color: #fff;
  background: url(/img/contact-us-panel-background.png) no-repeat;
  overflow: hidden;
  margin-bottom: 20px;
  width: 220px;
  height: 115px;
}
div.promo-panel div.content {
  padding: 6px 9px 0 9px;
}
div.promo-panel div.content a {
    font-weight: bold;
}
div.promo-panel h2 {
  font-family: arial narrow, verdana, serif;
  font-size: 1.2em;
  text-transform: uppercase;
  margin: 0 0 5px 0;
}
div.promo-panel h2 a {
  color: #fff;
}
div.promo-panel h2 a:hover {
  text-decoration: none;
}
div.promo-panel p {
  font-size: 1em;
  margin: 0;
}
div.promo-panel p a {
  color: #fff;
}


/*
 * Mini Items List
 */

div.mini-items-list div.heading {
  overflow: hidden;
  border-bottom: 2px solid #ed1b2d;
  height: 23px;
}
div.mini-items-list div.heading h2 {
  font-family: arial narrow, verdana, serif;
  font-size: 1.4em;
  text-transform: uppercase;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
div.mini-items-list div.heading h2 a {
  cursor: pointer;
  color: #000;
}
div.mini-items-list div.heading h2 a:hover {
  text-decoration: none;
}
div.mini-items-list div.heading h2 span {
  background: url(/img/heading-bullet.png) right 7px no-repeat;
  float: left;
  padding-right: 20px;
}

div.mini-items-list div.content {
  overflow: hidden;
}

div.mini-items-list ul.items {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 5px 0 0 0;
}
div.mini-items-list ul.items li {
  overflow: hidden;
  border-bottom: 1px solid #e6e6e6;
  margin: 0 0 3px 0;
  padding: 0;
}
div.mini-items-list ul.items li h3 {
  font-family: verdana, serif;
  font-size: 0.85em;
  font-weight: normal;
  text-transform: uppercase;
  color: #8c8c8c;
  margin: 7px 0 2px 0;
}
div.mini-items-list ul.items li p {
  font-size: 1em;
  margin: 0 0 5px 0;
}
div.mini-items-list ul.items li p.full-story {
  font-family: verdana, serif;
  font-size: 0.85em;
  text-transform: uppercase;
  margin: 0 0 8px 0;
}

div.mini-items-list p.no-items {
  margin: 10px 0 0 0;
}


/*
 * Case Studies
 */

div.mini-items-list#sidebar-case-studies {
  margin-bottom: 30px;
}
/*div.mini-items-list#sidebar-case-studies div.content {
  height: 265px;
}*/


/*
 * Footer
 */

div#footer {
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 20px 0 18px 0;
  width: 944px;
  height: 100%;
}

div#footer p.copyright {
  font-family: verdana, serif;
  font-size: 0.85em;
  line-height: normal;
  text-transform: uppercase;
  color: #fff;
  float: left;
  margin: 0;
  height: 100%;
}

div#footer ul.links {
  list-style: none;
  overflow: hidden;
  float: right;
  margin: 0;
  padding: 0;
  height: 100%;
}
div#footer ul.links li {
  font-family: verdana, serif;
  font-size: 0.85em;
  text-transform: uppercase;
  background: url(/img/footer-links-bullet.png) right 6px no-repeat;
  float: left;
  margin: 0 6px 0 0;
  padding: 0 12px 0 0;
}
div#footer ul.links li.last {
  background: none;
  margin-right: 0;
  padding-right: 0;
}
div#footer ul.links li a {
  color: #fff;
}


/*
 * Tibus strapline
 */

div#tibus-strapline {
  font-size: 0.9em;
  text-align: center;
  color: #fff;
  border-top: 1px dotted #ccc;
  margin: 0 auto 0 auto;
  padding-top: 16px;
  width: 944px;
}
div#tibus-strapline p a {
  color: #fff;
}
div#tibus-strapline p.site-in-development {
  margin: 1.4em 0 1.4em 0;
}
div#tibus-strapline p.site-in-development img {
  display: block;
  margin: 0 auto 0 auto;
}